# Generated by Django 4.2.7 on 2023-11-09 09:52

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("rw", "0008_remove_update_notice_paper_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="update",
            name="article_types",
        ),
        migrations.AddField(
            model_name="update",
            name="article_type",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="rw.articletype",
            ),
        ),
    ]
